<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>[Miss Dream] Meet Sailor Mars - FIRE Meet Sailor Venus - LOVE Preview Edition</Series>
  <Writer>KJ Keiji Karvonen</Writer>
  <PageCount>12</PageCount>
  <Pages>
    <Page Image="0" ImageHeight="2500" ImageSize="5787281" ImageWidth="1809" Type="FrontCover" />
    <Page Image="1" ImageHeight="2500" ImageSize="2007266" ImageWidth="1809" />
    <Page Image="2" ImageHeight="2500" ImageSize="3856209" ImageWidth="1809" />
    <Page Image="3" ImageHeight="2500" ImageSize="3639430" ImageWidth="1809" />
    <Page Image="4" ImageHeight="2500" ImageSize="6494011" ImageWidth="1809" />
    <Page Image="5" ImageHeight="2500" ImageSize="4295844" ImageWidth="1809" />
    <Page Image="6" ImageHeight="2500" ImageSize="5806309" ImageWidth="1809" />
    <Page Image="7" ImageHeight="2500" ImageSize="3927166" ImageWidth="1809" />
    <Page Image="8" ImageHeight="2500" ImageSize="5561204" ImageWidth="1809" />
    <Page Image="9" ImageHeight="2500" ImageSize="4170958" ImageWidth="1809" />
    <Page Image="10" ImageHeight="2500" ImageSize="5294758" ImageWidth="1809" />
    <Page Image="11" ImageHeight="2500" ImageSize="6704921" ImageWidth="1809" />
  </Pages>
</ComicInfo>
